"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.addAllWidgets = void 0;
const data_widgets_1 = require("@smallstack/data-widgets");
const form_widgets_1 = require("@smallstack/form-widgets");
const info_screen_widgets_1 = require("@smallstack/info-screen-widgets");
const layout_widgets_1 = require("@smallstack/layout-widgets");
const other_widgets_1 = require("@smallstack/other-widgets");
const todo_widgets_1 = require("@smallstack/todo-widgets");
const user_widgets_1 = require("@smallstack/user-widgets");
function addAllWidgets(widgetRegistry) {
    (0, layout_widgets_1.addLayoutWidgets)(widgetRegistry);
    (0, todo_widgets_1.addTodoWidgets)(widgetRegistry);
    (0, form_widgets_1.addFormWidgets)(widgetRegistry);
    (0, other_widgets_1.addOtherWidgets)(widgetRegistry);
    (0, data_widgets_1.addDataWidgets)(widgetRegistry);
    (0, user_widgets_1.addUserWidgets)(widgetRegistry);
    (0, info_screen_widgets_1.addInfoScreenWidgets)(widgetRegistry);
}
exports.addAllWidgets = addAllWidgets;
//# sourceMappingURL=index.js.map